Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2113475 - lcd4linux: FTBFS in Fedora rawhide/f37
Summary: lcd4linux: FTBFS in Fedora rawhide/f37
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lcd4linux
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F38FTBFS F37FTBFS
TreeView+ depends on / blocked
 
Reported: 2022-08-01 23:51 UTC by Fedora Release Engineering
Modified: 2022-08-15 14:39 UTC (History)
1 user (show)

Fixed In Version: lcd4linux-0.11-0.28.svn1200.fc38 lcd4linux-0.11-0.28.svn1200.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-15 14:37:03 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2022-08-01 23:51 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2022-08-01 23:51 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2022-08-01 23:51 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2022-08-01 23:51:43 UTC
lcd4linux failed to build from source in Fedora rawhide/f37

https://koji.fedoraproject.org/koji/taskinfo?taskID=89814875


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild
Please fix lcd4linux at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
lcd4linux will be orphaned. Before branching of Fedora 38,
lcd4linux will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2022-08-01 23:51:45 UTC
Created attachment 1901850 [details]
build.log

Comment 2 Fedora Release Engineering 2022-08-01 23:51:47 UTC
Created attachment 1901851 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2022-08-01 23:51:48 UTC
Created attachment 1901852 [details]
state.log

Comment 4 Ben Cotton 2022-08-09 13:30:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 37 development cycle.
Changing version to 37.

Comment 5 Fedora Update System 2022-08-15 14:31:00 UTC
FEDORA-2022-8b44b75b58 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-8b44b75b58

Comment 6 Fedora Update System 2022-08-15 14:36:50 UTC
FEDORA-2022-0a71251e04 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0a71251e04

Comment 7 Fedora Update System 2022-08-15 14:37:03 UTC
FEDORA-2022-8b44b75b58 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-08-15 14:39:59 UTC
FEDORA-2022-0a71251e04 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.